/*
Theme Name: iTheme2 Child 01
Theme URI: 
Description: Child 01 theme for the iTheme2 theme
Author: <a href="http://www.themify.me">Themify</a>
Author URI: 
Template: itheme2
Version: 1.6.8
*/


@import url('../itheme2/style.css');

#footer .footer-text {
clear: both;
padding: 0 0 20px 5px;
color: #AB3131;
}



h3.module-title {
font-size: 1em;
margin: .3em 0 1em;
text-transform: uppercase;
letter-spacing: .05em;
color: #51691c;
}

#site-logo {
height: 190px;
width: 121;
background: url("http://localhost:81/us_soccer_scholarship/wp-content/uploads/2015/04/manblue.png") no-repeat scroll 0 0 transparent; 
top: 0;
font-style: normal;
font-weight: normal;
text-decoration: none;
position: absolute;
z-index: 1200;}


#header-slider{
  display:none;}

#headerwrap.header.social-widget{
  clear:both;
display:none;
}

#site-logo a{
  display:inline;
  padding-left:180px;
  line-height:100px;
  font-size:.7em;
  }

#site-description.site-description{
  color: #0078be;
  padding-left:180px;
  font-size:12px;
  font-family: Lucida Grande", Arial, "Lucida Sans Unicode", sans-serif;
  font-weight: bold;
  display:none;
}


#header a span {
 color: #014888;
}

.widget.widget_text{
background: url("http://localhost:81/us_soccer_scholarship/wp-content/uploads/2015/04/gras2.png") ; 
}

.textwidget{
color: #fff;
font-weight:bold;
}


#main-nav li:hover,
#main-nav .current_page_item, #main-nav .current-menu-item {
	background-color: #51691c;}



ul, ol {
margin: 1em 0 1.4em 24px;
padding: 0;
line-height: 140%;
float: right;}

.themify_builder .callout-2356-0-0-1.module-callout { background-image: url("http://localhost:81/us_soccer_scholarship/wp-content/uploads/2015/04/mission1.png"); background-repeat: repeat-x; color: rgba(0,0,0, 1); font-size:  px; line-height:  px; text-align: center;  }

@media only screen and (max-width: 480px){
#site-description.site-description{
  display:none; }

#site-logo a span{
  display:none;}

.social-widget .rss a{
  display:none;}



.widget .social-links a {
display:none;}

#text-20.widget.widget_text{
display:none;}


.header-widget{
display:none;
}


}


#site-logo {
height: 150px;
width: 100;
background: url("http://localhost:81/us_soccer_scholarship/wp-content/uploads/2015/04/manblue_155.png") no-repeat scroll 0 0 
}

}




